api_documentation: http://docs.ros.org/fuerte/api/libqhull-ours/html
authors: Robert Krug
brief: libqhull is a library to compute n-dimensional convex hulls
bugtracker: ''
depends:
- Qhull-2011.2
depends_on:
- libicr
- icr
description: "\n\n  This is a wrapper around Qhull 2011.2 by C. Bradford Barber and\
  \ Hannu Huhdanpaa. This package uses a slightly modified version. For more information\
  \ check the README in {prefix}/Qhull-2011.2.\n\n  "
doc_job: doc-fuerte-oru-ros-pkg
license: BSD
maintainers: ''
metapackages:
- aass_icr
msgs: []
package_type: package
repo_name: grasping_oru
repo_url: ''
srvs: []
timestamp: 1389007937.829454
url: ''
vcs: svn
vcs_uri: http://oru-ros-pkg.googlecode.com/svn/trunk/grasping_oru
vcs_version: null
